<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>RespuestaTransaccionRif4_Roo_JavaBean.aj</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4</a> &gt; <span class="el_source">RespuestaTransaccionRif4_Roo_JavaBean.aj</span></div><h1>RespuestaTransaccionRif4_Roo_JavaBean.aj</h1><pre class="source lang-java linenums"><span class="nc bnc" id="L1" title="All 4 branches missed.">// WARNING: DO NOT EDIT THIS FILE. THIS FILE IS MANAGED BY SPRING ROO.</span>
// You may push code into the target .java compilation unit if you wish to edit any member(s).

package com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4;

import com.bbva.jee.arq.spring.core.host.CuerpoMultiparte;
import com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4.RespuestaTransaccionRif4;

<span class="nc" id="L9">privileged aspect RespuestaTransaccionRif4_Roo_JavaBean {</span>
    
    /**
     * Gets codigoRetorno value
     * 
     * @return String
     */
    public String RespuestaTransaccionRif4.getCodigoRetorno() {
<span class="nc" id="L17">        return this.codigoRetorno;</span>
    }
    
    /**
     * Sets codigoRetorno value
     * 
     * @param codigoRetorno
     * @return RespuestaTransaccionRif4
     */
    public RespuestaTransaccionRif4 RespuestaTransaccionRif4.setCodigoRetorno(String codigoRetorno) {
<span class="nc" id="L27">        this.codigoRetorno = codigoRetorno;</span>
<span class="nc" id="L28">        return this;</span>
    }
    
    /**
     * Gets codigoControl value
     * 
     * @return String
     */
    public String RespuestaTransaccionRif4.getCodigoControl() {
<span class="nc" id="L37">        return this.codigoControl;</span>
    }
    
    /**
     * Sets codigoControl value
     * 
     * @param codigoControl
     * @return RespuestaTransaccionRif4
     */
    public RespuestaTransaccionRif4 RespuestaTransaccionRif4.setCodigoControl(String codigoControl) {
<span class="nc" id="L47">        this.codigoControl = codigoControl;</span>
<span class="nc" id="L48">        return this;</span>
    }
    
    /**
     * Sets cuerpo value
     * 
     * @param cuerpo
     * @return RespuestaTransaccionRif4
     */
    public RespuestaTransaccionRif4 RespuestaTransaccionRif4.setCuerpo(CuerpoMultiparte cuerpo) {
<span class="nc" id="L58">        this.cuerpo = cuerpo;</span>
<span class="nc" id="L59">        return this;</span>
    }
    
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>